04/09/2025 08:28 PM - PM [l (Jim)

Status: Open Start date: 04/09/2025
Priority: cl-Normal Due date: 12/31/2025
Assignee: PM 00 im) % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
3399PB1000—000000600

http:/redmine.realbom.com/redmine/issues/1678

3399DCR LAN 0000000000 00 oooooo
History

#1 - 04/10/2025 09:16 AM - PM [0 (Jim)

- Description updated

#2 - 04/10/2025 11:00 AM - PM 00 (Jim)

- Subject changed from 8111H] Androidl 100000000 900/900 (1000 ,Mbs)10000020000 to PCEITU8111H] Androidi00000000000 900/900
@000,Mbs)I00000 20000

-0000 set to hongfeng
-0000 setto Android

-0000 setto ALL

-PCBIl setto ALL

-00 SOPI PASSI11 updated

0oobonoo

« lcpulllDIcmAclinOnONON
« Opcie0ONODOD

oo
« [lAndroiadl00000PcIENDOOOOOD

#3 - 04/10/2025 03:48 PM - PM [0 (Jim)
- Subject changed from PCEI 10 8111H] Androidi 00000000000 900/900 (0000 ,Mbs)i00000 20000 to PCIEND8111H)I Androidiii000000000
- Description updated

#4 - 04/12/2025 11:15 AM - PM [ [ (Jim)
- File clipboard-202504121115-zu8me.png added
clipboard-202504121115-zu8me.png 8.87 KB 04/12/2025 PM O0Jim)
